Bug 461276 - Review Request: pth - The GNU Portable Threads library
Review Request: pth - The GNU Portable Threads library
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks: 188273 484189 484241
  Show dependency treegraph
 
Reported: 2008-09-05 10:08 EDT by Peter Vrabec
Modified: 2009-04-01 05:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-01 05:11:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2008-09-05 10:08:22 EDT
Spec URL: http://people.redhat.com/pvrabec/gnupg2/pth.spec
SRPM URL: http://people.redhat.com/pvrabec/gnupg2/pth-2.0.7-3.src.rpm
Description: 
Pth is a very portable POSIX/ANSI-C based library for Unix platforms
which provides non-preemptive priority-based scheduling for multiple
threads of execution ("multithreading") inside server applications.
All threads run in the same address space of the server application,
but each thread has it's own individual program-counter, run-time
stack, signal mask and errno variable.
Comment 1 Miloslav Trmač 2008-09-18 12:29:03 EDT
rpmlint: ok

blocker: -devel must Requires: automake for /usr/share/aclocal
Comment 3 Miloslav Trmač 2008-09-22 13:32:37 EDT
Thanks, approved.
Comment 4 Peter Vrabec 2009-03-27 09:00:17 EDT
pth-2.0.7-4.el5 was built
https://brewweb.devel.redhat.com/buildinfo?buildID=83205

Note You need to log in before you can comment on or make changes to this bug.